lkml.org 
[lkml]   [2005]   [Dec]   [5]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: Kernel BUG at page_alloc.c:117!
From
Date
On Mon, 2005-12-05 at 15:25 +0100, zine el abidine Hamid wrote:
>
> I have to use the 2.4.18 kernel because We use an
> application which is build on this kernel.

the good news is that userspace applications are not kernel version
specific! At least in general; there are some low level system tools
that sometimes are impacted (these are usually the "kernel helpers" like
the insmod tool or udev). Regular applications work on just about any
kernel; applications written for linux in 1994 still work on 2.6
kernels!

> The module are the next one (lsmod):
>
> Module Size Used by Not tainted
> wdpiano 1920 0 (unused)

what is this?



-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
More majordomo info at http://vger.kernel.org/majordomo-info.html
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-12-05 15:31    [from the cache]
©2003-2011 Jasper Spaans